﻿

/*  ***	AFormatting  ***  */

.standaardfont {
font-family:"Times New Roman", Times, serif;
font-size:12pt;
color:black;
}

.standaardfontklein {
font-family:"Times New Roman", Times, serif;
font-size:10pt;
color:black;
}

.standaardfontgroot {
font-family:"Times New Roman", Times, serif;
font-size:14pt;
color:black;
}

.standaardfontgrootextra {
font-family:"Times New Roman", Times, serif;
font-size:16pt;
color:black;
}

.center {
text-align:center;
}

hr.standard {
width: 100%;
height: 1px;
color: #C0C0C0;
background-color: #C0C0C0;  /* voor Opera */
border: 0;
}

/*  Oud  */
table.cellborders td {
border: 1px solid #c0c0c0;
}

/*  1-pixel scheidslijnen in tabel  */
table.cellliners {
border-left: 1px solid #C0C0C0;
border-top: 1px solid #C0C0C0;
}
table.cellliners td {
border-right: 1px solid #C0C0C0;
border-bottom: 1px solid #C0C0C0;
/* margin-left:2px;
margin-right:2px;
padding-left:2px;
padding-right:2px; */
}

table.cellliners-sitecolor {
border-left:  1px #b0b0e0 solid;
border-top:  1px #b0b0e0 solid;
}
table.cellliners-sitecolor td {
border-right: 1px #b0b0e0 solid;
border-bottom: 1px #b0b0e0 solid;
}


td.showcell {border: 1px solid #c0c0c0;}

/*  Standaardiseer bovenmarge van tabellen voor alle browsers  */
table.tableformat {
margin-top: 18px;
}

table.nomargin {
margin: 0px;
}

.datestable tr td:nth-child(1){
/*	background-color:lime;	*/
	vertical-align:text-top;
	padding-top:4px;
	padding-right:12px;
	white-space:nowrap;

}

.datestable tr td:nth-child(2){
	vertical-align:text-top;
	padding-left: 12px; 
	text-indent: -12px;
}

/*	
	algemene_semantiek_krachten, economische_krachten, methoden_begrippen, psychologische_krachten, 
	sociologische_krachten, 
 */
.contentstable {
	table-layout:fixed;
}

.contentstable tr td:nth-child(1) {
	width:4%;
}

.contentstable tr td:nth-child(2) {
	width:48%;
	vertical-align:text-top;
	padding-left: 12px; 
	text-indent: -12px;	
	padding-right:5px;
}

.contentstable tr td:nth-child(3) {
	width:48%;
	vertical-align:text-top;
	padding-left: 12px; 
	text-indent: -12px;	
}


.outdentgeneral {
padding-left: 18px; 
text-indent: -18px;
}

/*  Fonts voor gebruiksaanwijzingen e.d.  */
.sitefont {font-family: Verdana; font-size: 10pt; font-weight: normal; color: #000080;}
.sitefontb {font-family: Verdana; font-size: 10pt; font-weight: bold; color: #000080;}
.sitefontsm {font-family: Verdana; font-size: 8pt; font-weight: normal; color: #000080;}
.sitefontsmb {font-family: Verdana; font-size: 8pt; font-weight: bold; color: #000080;}
.sitefontssm {font-family: Verdana; font-size: 7pt; font-weight: normal; color: #000080;}
.sitefontssmb {font-family: Verdana; font-size: 7pt; font-weight: bold; color: #000080; letter-spacing: 1px;}
.sitefontlg {font-family: Verdana; font-size: 11pt; font-weight: normal; color: #000080;}
.sitefontxlg {font-family: Verdana; font-size: 12pt; font-weight: normal; color: #000080;}
.sitefontxxlg {font-family: Verdana; font-size: 14pt; font-weight: normal; color: #000080;} 

h1 {
font-family: Arial;
font-size:12pt;
margin-top:2px;
margin-bottom:7px; 
}

h2 {
font-family: Arial;
font-size:10pt;
margin-top:0px;
margin-bottom:6px; 
}

h2.tussen {
font-family: Arial;
font-size:10pt;
margin-top:0px;
margin-bottom:0px; 
}

h1.h1date {
font-family: Courier;
font-size:10pt;
font-weight:normal;
color:#808080;
margin-top:2px;
margin-bottom:7px; 
}

h3 {
font-family: Arial;
font-size:9pt;
margin-top:0px;
margin-bottom:0px; 
}

h4 {
font-family: Arial;
font-size:8pt;
margin-top:0px;
margin-bottom:0px; 
}

.mainpagetitle {font-family: Arial; font-size: 12pt; font-weight: bold; color: #000000;}
.mainpagefloattitle {text-indent: -70px; margin-left: 70px;}

p.subtitle {
margin-top: 18px;
margin-bottom:8px; 
font-weight:bold;
}

.caption-ancient {
	font-family:"Old English Text MT","Palatino Linotype", Palatino;
	font-size: 18pt;
	font-style: italic; 
	font-weight:bold;
	white-space:nowrap;
}

p.imagetext {
margin-left: 20px; 
margin-right: 20px;
margin-top: 3px;
margin-bottom: 0px;				
}

/*  werkt niet - span is geen blokelement   
span.imagetext {
margin-left: 20px; 
margin-right: 20px;
margin-top: 3px;
margin-bottom: 0px;				
}  */

/*  Standaard plaatjes - marge-waarden gebaseerd op Times New Roman 12 pt.  */
img.standard {
border: 1px solid #C0C0C0;
margin-left:15px;
margin-top:6px;
margin-bottom:7px;
float:right;
}

img.borderonly {
border: 1px solid #C0C0C0;
}

.rightalign {
margin-left:13px;
margin-top:6px;
margin-bottom:7px;
float:right;
}

.leftalign {
margin-left:0px;
margin-top:4px;
margin-right:18px;
margin-bottom:7px;
float:left;
}

/*	https://stackoverflow.com/questions/1409649/how-to-change-the-height-of-a-br  */
br.extrasm {
display: block; 
margin: 3px 0;
content:''; /* voor Chrome ? */
}

br.sm {
display: block; 
margin: 6px 0;
content:''; /* voor Chrome ? */
}


table.standard {
border-width: 0 0 1px 1px;
border-spacing: 0;
border-collapse: collapse;
border-style: solid;
border-color: #C0C0C0;
}

table.standard td, th {
margin: 0;
/*  padding: 1px;  */
border-width: 1px 1px 0 0;
border-style: solid;
border-color: #C0C0C0;
}

td.valigntop {
vertical-align: top;
padding-top: 5px;
}

/*  TNR links  */
.maintextlink a:link    {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #0000cc; text-decoration: none;}
.maintextlink a:visited {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #0000cc; text-decoration: none;}
.maintextlink a:hover   {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #0000cc; text-decoration: underline;}
.maintextlink a:active   {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #0000cc; text-decoration: none;}

/*  Voor niet-zichtbare links in tekst, naast pijl-image links  */
.noshowmaintextlink a:link    {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #000000; text-decoration: none;}
.noshowmaintextlink a:visited {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #000000; text-decoration: none;}
.noshowmaintextlink a:hover   {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #000000; text-decoration: none;}

/*  Niet-zichtbare links als standaard  */  /* Uitgeschakeld  */
/*
a:link    {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #000000; text-decoration: none;}
a:visited {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #000000; text-decoration: none;}
a:hover   {font-family: Times New Roman; font-size: 12pt; font-weight: normal; color: #000000; text-decoration: none;}
*/

/*  Voor Arial links in tekst  */
.linkarial a:link    {font-family: Arial; font-size: 10pt; font-weight: normal; color: #0000cc; text-decoration: none;}
.linkarial a:visited {font-family: Arial; font-size: 10pt; font-weight: normal; color: #0000cc; text-decoration: none;}
.linkarial a:hover   {font-family: Arial; font-size: 10pt; font-weight: normal; color: #0000cc; text-decoration: underline;}
.linkarial a:active  {font-family: Arial; font-size: 10pt; font-weight: normal; color: #0000cc; text-decoration: none;}


/*  Enlarged view  */

.mainEnlarge {
font-size: 14pt;
}

/*  Niet-zichtbare links als standaard  */
.mainEnlarge a:link   {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #000000; text-decoration: none;}
.mainEnlarge a:visited {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #000000; text-decoration: none;}
.mainEnlarge a:hover   {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #000000; text-decoration: none;}


/*  TNR ENLARGED links  */
.maintextlinkenlarge a:link    {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #0000cc; text-decoration: none;}
.maintextlinkenlarge a:visited {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #0000cc; text-decoration: none;}
.maintextlinkenlarge a:hover   {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #0000cc; text-decoration: underline;}

/*  Voor niet-zichtbare links in tekst, naast pijl-image links  */
.noshowmaintextlinkenlarge a:link    {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #000000; text-decoration: none;}
.noshowmaintextlinkenlarge a:visited {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #000000; text-decoration: none;}
.noshowmaintextlinkenlarge a:hover   {font-family: Times New Roman; font-size: 14pt; font-weight: normal; color: #000000; text-decoration: none;}

/*  In menus's en lijsten Arial links  */
.linklistenlarge a:link    {font-family: Arial; font-size: 12pt; font-weight: 200; color: #0000cc; text-decoration: none;}
.linklistenlarge a:visited {font-family: Arial; font-size: 12pt; font-weight: 200; color: #0000cc; text-decoration: none;}
.linklistenlarge a:hover   {font-family: Arial; font-size: 12pt; font-weight: 200; color: #0000cc; text-decoration: underline;}
.linklistenlarge a:active  {font-family: Arial; font-size: 12pt; font-weight: 200; color: #0000cc; text-decoration: none;}

/*  In menus's en lijsten Arial links  */
.linklistenlargeextra a:link    {font-family: Arial; font-size: 14pt; font-weight: 200; color: #0000cc; text-decoration: none;}
.linklistenlargeextra a:visited {font-family: Arial; font-size: 14pt; font-weight: 200; color: #0000cc; text-decoration: none;}
.linklistenlargeextra a:hover   {font-family: Arial; font-size: 14pt; font-weight: 200; color: #0000cc; text-decoration: underline;}
.linklistenlargeextra a:active  {font-family: Arial; font-size: 14pt; font-weight: 200; color: #0000cc; text-decoration: none;}


.mainEnlargeMobile {
font-size: 14pt;
}


.mainEnlargeExtra {
font-size: 16pt;
}

/*  Niet-zichtbare links als standaard  */
.mainenlargeextra a:link   {font-family: Times New Roman; font-size: 16pt; font-weight: normal; color: #000000; text-decoration: none;}
.mainenlargeextra a:visited {font-family: Times New Roman; font-size: 16pt; font-weight: normal; color: #000000; text-decoration: none;}
.mainenlargeextra a:hover   {font-family: Times New Roman; font-size: 16pt; font-weight: normal; color: #000000; text-decoration: none;}


/*  TNR ENLARGED links  */
.maintextlinkenlargeextra a:link    {font-family: Times New Roman; font-size: 16pt; font-weight: normal; color: #0000cc; text-decoration: none;}
.maintextlinkenlargeextra a:visited {font-family: Times New Roman; font-size: 16pt; font-weight: normal; color: #0000cc; text-decoration: none;}
.maintextlinkenlargeextra a:hover   {font-family: Times New Roman; font-size: 16pt; font-weight: normal; color: #0000cc; text-decoration: underline;}

/*  Voor niet-zichtbare links in tekst, naast pijl-image links  */
.noshowmaintextlinkenlargeextra a:link    {font-family: Times New Roman; font-size: 16pt; font-weight: normal; color: #000000; text-decoration: none;}
.noshowmaintextlinkenlargeextra a:visited {font-family: Times New Roman; font-size: 16pt; font-weight: normal; color: #000000; text-decoration: none;}
.noshowmaintextlinkenlargeextra a:hover   {font-family: Times New Roman; font-size: 16pt; font-weight: normal; color: #000000; text-decoration: none;}

.mainEnlargeExtraMobile {
font-size: 16pt;
}

